# Delete a Workflow Delegation Deletes a delegation and returns the deleted delegation details. >A delegation where status = ACTIVATED cannot be deleted. Only delegations that have not been activated yet (startDate is in the future) can be deleted. Use the /workflowdelegationmanager.enddate endpoint to terminate an activated workflow delegation. Endpoint: POST /workflowdelegationmanager.delete Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) The typedId of the delegation you want to delete. Example: "99.WD" ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.label` (any) - `response.data.sourceUserId` (number) - `response.data.sourceUser` (string) - `response.data.targetUserId` (number) - `response.data.targetUser` (string) - `response.data.status` (string) - `response.data.note` (string) - `response.data.createdByAdmin` (boolean) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number) - `response.data.startDate` (string) - `response.data.endDate` (string)